/* Class = "NSTableColumn"; headerCell.title = "Documents"; ObjectID = "7"; */
"Documents" = "Documents";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "8"; */
"Text Cell" = "Cellule de texte";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "10"; */
"Import" = "Importer";